---
gitlab: rtrivellato
name: Riccardo Trivellato
role: <a href="https://handbook.gitlab.com/job-families/engineering/infrastructure/site-reliability-engineer/#environment-automation">Site
  Reliability Engineer, Environment Automation</a>
projects:
  environment-automation: maintainer
job_title: Site Reliability Engineer
departments:
- Core Infrastructure
- Dedicated Environment Automation
division: Engineering
reports_to: denhams
public: true
specialty:
- 'Dedicated: Environment Automation'
picture: rtrivellato.jpeg
twitter:
linkedin:
story:
expertise:
pronouns:
pronunciation:
country: Remote
locality:

